/*!********************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./front/styles_new/components/widget_prevNextArticle.scss ***!
  \********************************************************************************************************************************************************************************************/
:root {
  --wcag-focus-outline: 0 0 0 2px white, 0 0 0 4px black;
  --black: #0A0A0A;
  --white: #fff;
  --grey-0: #F6F6F6;
  --grey: #eeeeee;
  --grey-2: #bbbbbb;
  --grey-3: #8f8f8f;
  --grey-4: #555;
  --grey-5: #2A2A2A;
  --red: #E41111;
  --red-pale: #FE8686;
  --red-lighter: #FE5a5a;
  --yellow: #F5B800;
  --yellow-pale: #FFE79E;
  --yellow-lighter: #FFD862;
  --blue: #24377A;
  --blue-pale: #DCE2F6;
  --blue-lighter: #6174B9;
  --error: #CD1C27;
  --warning: #FF9900;
  --positive: #41862D;
}

.widget-prevNextArticle {
  padding: 0 16px;
}
.widget-prevNextArticle-wrapper {
  max-width: 1230px;
  margin: 0 auto;
}
.widget-prevNextArticle h3.prevNextArticle-heading {
  text-align: center;
  margin-bottom: 25px;
}
.widget-prevNextArticle .prevNextArticle-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 12px 24px;
}
.widget-prevNextArticle .prevNextArticle-container .prevArticle,
.widget-prevNextArticle .prevNextArticle-container .nextArticle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  position: relative;
  width: 100%;
  gap: 24px 12px;
  margin-bottom: 12px;
  border-radius: 8px;
  border: 1px solid var(--grey);
}
@media (min-width: 768px) {
  .widget-prevNextArticle .prevNextArticle-container .prevArticle,
  .widget-prevNextArticle .prevNextArticle-container .nextArticle {
    width: 48.3%;
  }
}
@media (min-width: 1200px) {
  .widget-prevNextArticle .prevNextArticle-container .prevArticle,
  .widget-prevNextArticle .prevNextArticle-container .nextArticle {
    width: 49%;
  }
}
.widget-prevNextArticle .prevNextArticle-container .prevArticle span,
.widget-prevNextArticle .prevNextArticle-container .nextArticle span {
  font-family: "Visuelt-light";
}
.widget-prevNextArticle .prevNextArticle-container .prevArticle .pn-img,
.widget-prevNextArticle .prevNextArticle-container .nextArticle .pn-img {
  display: block;
  border-radius: 8px;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 200px;
  height: 102px;
}
.widget-prevNextArticle .prevNextArticle-container .prevArticle .pn-img img,
.widget-prevNextArticle .prevNextArticle-container .nextArticle .pn-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.widget-prevNextArticle .prevNextArticle-container .prevArticle .pn-desc,
.widget-prevNextArticle .prevNextArticle-container .nextArticle .pn-desc {
  width: 100%;
  padding-top: 6px;
}
.widget-prevNextArticle .prevNextArticle-container .prevArticle .pn-desc .pn-label,
.widget-prevNextArticle .prevNextArticle-container .nextArticle .pn-desc .pn-label {
  display: block;
  margin-bottom: 4px;
}
.widget-prevNextArticle .prevNextArticle-container .prevArticle .pn-desc .pn-title,
.widget-prevNextArticle .prevNextArticle-container .nextArticle .pn-desc .pn-title {
  font-family: Visuelt;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
}
.widget-prevNextArticle .prevNextArticle-container .prevArticle .chevron,
.widget-prevNextArticle .prevNextArticle-container .nextArticle .chevron {
  position: absolute;
  top: calc(50% - 18px);
  width: 36px;
  height: 36px;
}
.widget-prevNextArticle .prevNextArticle-container .prevArticle:hover,
.widget-prevNextArticle .prevNextArticle-container .nextArticle:hover {
  background-color: var(--yellow-pale);
}
.widget-prevNextArticle .prevNextArticle-container .prevArticle:active,
.widget-prevNextArticle .prevNextArticle-container .nextArticle:active {
  background-color: var(--yellow);
}
.widget-prevNextArticle .prevNextArticle-container .prevArticle {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  padding: 16px 20px 16px 40px;
}
.widget-prevNextArticle .prevNextArticle-container .prevArticle .chevron {
  left: 2px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.widget-prevNextArticle .prevNextArticle-container .nextArticle {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  padding: 16px 40px 16px 20px;
}
.widget-prevNextArticle .prevNextArticle-container .nextArticle .chevron {
  right: 2px;
}
